Bug 9240 - to backport firefox-1.5.0.1 for ALC3.0
: to backport firefox-1.5.0.1 for ALC3.0
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/firefox)
: unstable
: all Linux
: P3 enhancement
Assigned To:
:
:
:
: 9122
:
  Show dependency tree
 
Reported: 2006-03-13 13:42 by
Modified: 2007-02-26 04:21 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-03-13 13:42:36
Соберите пожалуйста firefox-1.5.0.1 в бэкпортс для ALC3.0.
------- Comment #1 From 2006-03-28 02:32:03 -------
Я не знаю когда смогу это сделать. 
Кость, может у тебя есть время ?
------- Comment #2 From 2006-05-03 10:32:18 -------
А там "засунуть тарбол" или поплыли-поехали новые версии cairo&co?
------- Comment #3 From 2006-09-12 09:25:40 -------
Мне уже не актуально, т.к. в итоге перешёл на Сизиф. Но вообще это печально,
что
в АЛК 3.0 всё ещё firefox-1.0.x.
------- Comment #4 From 2007-02-26 01:29:39 -------
Боюсь, для ALC3 рекомендацией можно считать установку тарбола в /opt. :(

Надо инженера на недопущение такого с 4.0.
------- Comment #5 From 2007-02-26 04:21:15 -------
В таком случае закрываю, т.к. мне не актуально уже.